uuid: 20f318de-592d-4178-8655-ae8949529e79
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: qz76rYQcyl88NoNgw7K-DW88f6EoGUwHkBB5MmSwb9g
id: media.s05
label: 'Size 05 auto'
targetEntityType: media
cache: true
